Subject: Re: bug#8504: add more query-replace choice keys

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 11 May 2022 13:59:13 +0200

Juri Linkov <[email-masked]> writes:

> In Isearch the key `M-c' toggles case-fold searching.
> Maybe the same key could toggle case-fold replacement in query-replace?

Yes, that might be nice.  But I think adding a command to do
a case-sensitive edit would be good, too.

When I run into these issues, I'm usually fine with most of the
replacements it's doing, but I just want a single (or a couple) of
replacements to be something specifically different, and having a new
command (like `e' or something) to do that would be handy.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no